= simple_form_for(post) do |f|
  = f.error_notification
  = f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present?

  .form-inputs
    = f.input :title
    = f.input :body
    = f.input :summary
    = f.input :published

  .form-actions
    = f.button :submit
